.menu_div1 {
   position: absolute;
   left: 150px;
   top: 100px;
   z-index: 100000;
   overflow: hidden;
   display: block;
   height: 0px;
}

ul.nav1 {
   display: table;
   min-width: 500px;
}

ul.nav1 li:hover, .nav1 ul li a:hover {
   z-index: 100015;
}

ul.nav1, .nav1 ul {
   padding-top: 0px;
   padding-right: 0px;
   padding-bottom: 0px;
   padding-left: 0px;
   margin-top: 0px;
   margin-right: 0px;
   margin-left: 0px;
   margin-bottom: 0px;
   list-style-type: none;
}

ul.nav1>li {
   position: relative;
   z-index: 100010;
}

ul.nav1 li:hover>ul {
   z-index: 100005;
}

.nav1 ul li a {
   display: block;
}

.top_level_ul1 {
   border: 4px solid #34291B;
}

.top_level_li1 {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 50px;
   color: #D0C119;
   font-weight: bold;
   background-color: #87735a;
   border-bottom: 2px solid #34291B;
   display: block;
}

.top_level_li1:hover {
   font-size: 50px;
   color: #D0C119;
   font-weight: bold;
   background-color: #87735a;
   border-bottom: 2px solid #34291B;
}

.top_level_li1:active {
   background-color: #87735a;
   border-bottom: 2px solid #34291B;
}

.top_level_li1 A {
   display: block;
}

.top_level_li1 A:link {
   color: #D0C119;
}

.top_level_li1 A:visited {
   color: #D0C119;
}

.top_level_li1 A:hover {
   color: #D0C119;
}

.top_level_li1 A:visited:hover {
   color: #D0C119;
}

.top_level_li1 A:active {
   color: #880000;
}

.top_level_a1 {
   padding-top: 2px;
   padding-right: 8px;
   padding-bottom: 2px;
   padding-left: 8px;
   text-decoration: none;
   line-height: 60px;
   width: 500px;
}

.top_level_a1:hover {
   text-decoration: none;
}

.top_level_a_down1 {
   padding-top: 2px;
   padding-right: 8px;
   padding-bottom: 2px;
   padding-left: 8px;
   text-decoration: none;
   line-height: 60px;
   width: 500px;
}

.top_level_li_down1 {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 50px;
   color: #D0C119;
   font-weight: bold;
   background-color: #87735a;
   border-bottom: 2px solid #34291B;
   display: block;
}

.top_level_li_down1:hover {
   background-color: #87735a;
   border-bottom: 2px solid #34291B;
}

.top_level_li_down1 A {
   display: block;
}

.top_level_li_down1 A:link {
   color: #D0C119;
}

.top_level_li_down1 A:hover {
   color: #D0C119;
}

.top_level_li_down1 A:visited:hover {
   color: #D0C119;
}

.top_level_li_down1 A:visited {
   color: #D0C119;
}

.sub_level_1_ul1 {
   border: 4px solid #34291B;
   position: absolute;
}

.sub_level_1_ul1:hover {
   display: block;
}

.sub_level_1_li1 {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 40px;
   color: #D0C119;
   font-weight: bold;
   background-color: #87735a;
   border-bottom: 2px solid #34291B;
}

.sub_level_1_li1:hover {
   font-size: 40px;
   font-weight: bold;
   background-color: #87735a;
   border-bottom: 2px solid #34291B;
}

.sub_level_1_li1:active {
   background-color: #87735a;
   border-bottom: 2px solid #34291B;
}

.sub_level_1_li1 A:link {
   color: #D0C119;
}

.sub_level_1_li1 A:visited {
   color: #D0C119;
}

.sub_level_1_li1 A:hover {
   color: #D0C119;
}

.sub_level_1_li1 A:visited:hover {
   color: #D0C119;
}

.sub_level_1_li1 A:active {
   color: #880000;
}

.sub_level_1_a1 {
   padding-top: 2px;
   padding-right: 8px;
   padding-bottom: 2px;
   padding-left: 8px;
   text-decoration: none;
   line-height: 50px;
   width: 140px;
}

.sub_level_1_a1:hover {
   text-decoration: none;
}

.sub_level_5_a1:hover {
   text-decoration: none;
}

.sub_level_5_a1:active {
   background-color: #87735a;
   border-bottom: 2px solid #34291B;
}

.sub_level_1_li_down1 {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 40px;
   color: #D0C119;
   font-weight: bold;
   background-color: #87735a;
   border-bottom: 2px solid #34291B;
}

.sub_level_1_li_down1:hover {
   background-color: #87735a;
   border-bottom: 2px solid #34291B;
}

.sub_level_1_li_down1 A:hover {
   color: #D0C119;
}

.sub_level_1_li_down1 A:visited:hover {
   color: #D0C119;
}

.sub_level_1_li_down1 A:visited {
   color: #D0C119;
}

.sub_level_1_a_down1 {
   padding-top: 2px;
   padding-right: 8px;
   padding-bottom: 2px;
   padding-left: 8px;
   text-decoration: none;
   line-height: 50px;
   width: 140px;
}

.sub_level_2_ul1 {
   border: 4px solid #34291B;
   position: absolute;
}

.sub_level_2_ul1:hover {
   display: block;
}

.sub_level_2_li1 {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 40px;
   color: #D0C119;
   font-weight: bold;
   text-decoration: none;
   background-color: #87735a;
   border-bottom: 2px solid #34291B;
}

.sub_level_2_li1:hover {
   font-size: 40px;
   font-weight: bold;
   background-color: #87735a;
   border-bottom: 2px solid #34291B;
}

.sub_level_2_li1:active {
   background-color: #87735a;
   border-bottom: 2px solid #34291B;
}

.sub_level_2_li1 A:link {
   color: #D0C119;
}

.sub_level_2_li1 A:visited {
   color: #D0C119;
}

.sub_level_2_li1 A:hover {
   color: #D0C119;
}

.sub_level_3_li1 A:active {
   color: #880000;
}

.sub_level_2_li1 A:visited:hover {
   color: #D0C119;
}

.sub_level_2_li1 A:active {
   color: #880000;
}

.sub_level_2_a1 {
   padding-top: 2px;
   padding-right: 8px;
   padding-bottom: 2px;
   padding-left: 8px;
   text-decoration: none;
   line-height: 50px;
   width: 140px;
}

.sub_level_2_a1:hover {
   text-decoration: none;
}

.sub_level_2_li_down1 {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 40px;
   color: #D0C119;
   font-weight: bold;
   background-color: #87735a;
   border-bottom: 2px solid #34291B;
}

.sub_level_2_li_down1:hover {
   background-color: #87735a;
   border-bottom: 2px solid #34291B;
}

.sub_level_2_li_down1 A:hover {
   color: #D0C119;
}

.sub_level_2_li_down1 A:visited:hover {
   color: #D0C119;
}

.sub_level_2_li_down1 A:visited {
   color: #D0C119;
}

.sub_level_2_a_down1 {
   padding-top: 2px;
   padding-right: 8px;
   padding-bottom: 2px;
   padding-left: 8px;
   text-decoration: none;
   line-height: 50px;
   width: 140px;
}

.sub_level_3_ul1 {
   border: 4px solid #34291B;
   position: absolute;
}

.sub_level_3_ul1:hover {
   display: block;
}

.sub_level_3_li1 {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 40px;
   color: #D0C119;
   font-weight: bold;
   background-color: #87735a;
   border-bottom: 2px solid #34291B;
}

.sub_level_3_li1:hover {
   font-size: 40px;
   font-weight: bold;
   background-color: #87735a;
   border-bottom: 2px solid #34291B;
}

.sub_level_3_li1 A:link {
   color: #D0C119;
}

.sub_level_3_li1 A:visited {
   color: #D0C119;
}

.sub_level_3_li1 A:hover {
   color: #D0C119;
}

.sub_level_3_li1 A:visited:hover {
   color: #D0C119;
}

.sub_level_3_a1 {
   padding-top: 2px;
   padding-right: 8px;
   padding-bottom: 2px;
   padding-left: 8px;
   text-decoration: none;
   line-height: 50px;
   width: 140px;
}

.sub_level_3_a1:hover {
   text-decoration: none;
}

.sub_level_3_a1:active {
   background-color: #87735a;
   border-bottom: 2px solid #34291B;
}

.sub_level_3_li_down1 {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 40px;
   color: #D0C119;
   font-weight: bold;
   background-color: #87735a;
   border-bottom: 2px solid #34291B;
}

.sub_level_3_li_down1:hover {
   background-color: #87735a;
   border-bottom: 2px solid #34291B;
}

.sub_level_3_li_down1 A:hover {
   color: #D0C119;
}

.sub_level_3_li_down1 A:visited:hover {
   color: #D0C119;
}

.sub_level_3_li_down1 A:visited {
   color: #D0C119;
}

.sub_level_3_a_down1 {
   padding-top: 2px;
   padding-right: 8px;
   padding-bottom: 2px;
   padding-left: 8px;
   text-decoration: none;
   line-height: 50px;
   width: 140px;
}

.sub_level_4_ul1 {
   border: 4px solid #34291B;
   position: absolute;
}

.sub_level_4_ul1:hover {
   display: block;
}

.sub_level_4_li1 {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 40px;
   color: #D0C119;
   font-weight: bold;
   background-color: #87735a;
   border-bottom: 2px solid #34291B;
}

.sub_level_4_li1:hover {
   font-size: 40px;
   font-weight: bold;
   background-color: #87735a;
   border-bottom: 2px solid #34291B;
}

.sub_level_4_li1 A:link {
   color: #D0C119;
}

.sub_level_4_li1 A:visited {
   color: #D0C119;
}

.sub_level_4_li1 A:hover {
   color: #D0C119;
}

.sub_level_4_li1 A:visited:hover {
   color: #D0C119;
}

.sub_level_4_li1 A:active {
   color: #880000;
}

.sub_level_4_a1 {
   padding-top: 2px;
   padding-right: 8px;
   padding-bottom: 2px;
   padding-left: 8px;
   text-decoration: none;
   line-height: 50px;
   width: 140px;
}

.sub_level_4_a1:hover {
   text-decoration: none;
}

.sub_level_4_a1:active {
   background-color: #87735a;
   border-bottom: 2px solid #34291B;
}

.sub_level_4_li_down1 {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 40px;
   color: #D0C119;
   font-weight: bold;
   background-color: #87735a;
   border-bottom: 2px solid #34291B;
}

.sub_level_4_li_down1:hover {
   background-color: #87735a;
   border-bottom: 2px solid #34291B;
}

.sub_level_4_li_down1 A:hover {
   color: #D0C119;
}

.sub_level_4_li_down1 A:visited:hover {
   color: #D0C119;
}

.sub_level_4_li_down1 A:visited {
   color: #D0C119;
}

.sub_level_4_a_down1 {
   padding-top: 2px;
   padding-right: 8px;
   padding-bottom: 2px;
   padding-left: 8px;
   text-decoration: none;
   line-height: 50px;
   width: 140px;
}

.sub_level_5_ul1 {
   border: 4px solid #34291B;
   position: absolute;
}

.sub_level_5_ul1:hover {
   display: block;
}

.sub_level_5_li1 {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 40px;
   color: #D0C119;
   font-weight: bold;
   background-color: #87735a;
   border-bottom: 2px solid #34291B;
}

.sub_level_5_li1:hover {
   font-size: 40px;
   font-weight: bold;
   background-color: #87735a;
   border-bottom: 2px solid #34291B;
}

.sub_level_5_li1 A:link {
   color: #D0C119;
}

.sub_level_5_li1 A:visited {
   color: #D0C119;
}

.sub_level_5_li1 A:hover {
   color: #D0C119;
}

.sub_level_5_li1 A:visited:hover {
   color: #D0C119;
}

.sub_level_5_li1 A:active {
   color: #880000;
}

.sub_level_5_a1 {
   padding-top: 2px;
   padding-right: 8px;
   padding-bottom: 2px;
   padding-left: 8px;
   text-decoration: none;
   line-height: 50px;
   width: 140px;
}

.sub_level_5_li_down1 {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 40px;
   color: #D0C119;
   font-weight: bold;
   background-color: #87735a;
   border-bottom: 2px solid #34291B;
}

.sub_level_5_li_down1:hover {
   background-color: #87735a;
   border-bottom: 2px solid #34291B;
}

.sub_level_5_li_down1 A:hover {
   color: #D0C119;
}

.sub_level_5_li_down1 A:visited:hover {
   color: #D0C119;
}

.sub_level_5_li_down1 A:visited {
   color: #D0C119;
}

.sub_level_5_a_down1 {
   padding-top: 2px;
   padding-right: 8px;
   padding-bottom: 2px;
   padding-left: 8px;
   text-decoration: none;
   line-height: 50px;
   width: 140px;
}

.top_level_li1:hover .top_level_a1 {
   color: #D0C119;
}

.sub_level_1_li1:hover .sub_level_1_a1 {
   color: #D0C119;
}

.sub_level_2_li1:hover .sub_level_2_a1 {
   color: #D0C119;
}

.sub_level_3_li1:hover .sub_level_3_a1 {
   color: #D0C119;
}

.sub_level_4_li1:hover .sub_level_4_a1 {
   color: #D0C119;
}

.top_level_li_down1:hover .top_level_a_down1 {
   color: #D0C119;
}

.sub_level_1_li_down1:hover .sub_level_1_a_down1 {
   color: #D0C119;
}

.sub_level_2_li_down1:hover .sub_level_2_a_down1 {
   color: #D0C119;
}

.sub_level_3_li_down1:hover .sub_level_3_a_down1 {
   color: #D0C119;
}

.sub_level_4_li_down1:hover .sub_level_4_a_down1 {
   color: #D0C119;
}

.top_level_li1 > ul {
   margin-top: -5px;
   margin-left: 80px;
   position: absolute;
   display: none;
}

.top_level_li_down1 > ul {
   margin-top: -5px;
   margin-left: 80px;
   display: none;
}

.top_level_li1:hover > ul {
   border: 4px solid #34291B;
   display: block;
}

.top_level_li_down1:hover > ul {
   display: block;
}

.sub_level_1_li1 > ul {
   margin-top: 20px;
   margin-left: 20px;
   display: none;
}

.sub_level_1_li_down1 > ul {
   margin-top: 20px;
   margin-left: 20px;
   display: none;
}

.sub_level_1_li1:hover > ul {
   border: 4px solid #34291B;
   display: block;
}

.sub_level_1_li_down1:hover > ul {
   display: block;
}

.sub_level_2_li1 > ul {
   margin-top: 20px;
   margin-left: 20px;
   display: none;
}

.sub_level_2_li_down1 > ul {
   margin-top: 20px;
   margin-left: 20px;
   display: none;
}

.sub_level_2_li1:hover > ul {
   display: block;
}

.sub_level_2_li_down1:hover > ul {
   display: block;
}

.sub_level_3_li1 > ul {
   margin-top: 20px;
   margin-left: 20px;
   display: none;
}

.sub_level_3_li_down1 > ul {
   margin-top: 20px;
   margin-left: 20px;
   display: none;
}

.sub_level_3_li1:hover > ul {
   display: block;
}

.sub_level_3_li_down1:hover > ul {
   display: block;
}

.sub_level_4_li1 > ul {
   margin-top: 20px;
   margin-left: 20px;
   display: none;
}

.sub_level_4_li_down1 > ul {
   margin-top: 20px;
   margin-left: 20px;
   display: none;
}

.sub_level_4_li1:hover > ul {
   display: block;
}

.sub_level_4_li_down1:hover > ul {
   display: block;
}

.menu_div1:hover .top_level_li1::after {
   font-size: 0px;
   line-height: 60px;
   position: absolute;
   right: -80px;
   bottom: 5px;
   width: 80px;
   content: '.';
}

.menu_div1:hover .sub_level_1_li1::after {
   font-size: 0px;
   line-height: 20px;
   position: absolute;
   left: 0px;
   bottom: -20px;
   width: 140px;
   content: '.';
}

.menu_div1:hover .sub_level_2_li1::after {
   font-size: 0px;
   line-height: 20px;
   position: absolute;
   left: 0px;
   bottom: -20px;
   width: 140px;
   content: '.';
}

.menu_div1:hover .sub_level_3_li1::after {
   font-size: 0px;
   line-height: 20px;
   position: absolute;
   left: 0px;
   bottom: -20px;
   width: 140px;
   content: '.';
}

.menu_div1:hover .sub_level_4_li1::after {
   font-size: 0px;
   line-height: 20px;
   position: absolute;
   left: 0px;
   bottom: -20px;
   width: 140px;
   content: '.';
}

.menu_div1:hover .top_level_li_down1::after {
   font-size: 0px;
   line-height: 60px;
   position: absolute;
   right: -80px;
   bottom: 5px;
   width: 80px;
   content: '.';
}

.menu_div1:hover .sub_level_1_li_down1::after {
   font-size: 0px;
   line-height: 20px;
   position: absolute;
   left: 0px;
   bottom: -20px;
   width: 140px;
   content: '.';
}

.menu_div1:hover .sub_level_2_li_down1::after {
   font-size: 0px;
   line-height: 20px;
   position: absolute;
   left: 0px;
   bottom: -20px;
   width: 140px;
   content: '.';
}

.menu_div1:hover .sub_level_3_li_down1::after {
   font-size: 0px;
   line-height: 20px;
   position: absolute;
   left: 0px;
   bottom: -20px;
   width: 140px;
   content: '.';
}

.menu_div1:hover .sub_level_4_li_down1::after {
   font-size: 0px;
   line-height: 20px;
   position: absolute;
   left: 0px;
   bottom: -20px;
   width: 140px;
   content: '.';
}

.menu_div1 li:last-of-type {
   margin-bottom: 0px;
}

